po2ts(1)

NAME
po2ts - convert Gettext PO localization files to Qt Linguist (.ts) files

SYNOPSIS

po2ts [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [-c|--context]

DESCRIPTION
see: http://translate.sourceforge.net/wiki/toolkit/po2ts for examples and usage instructions

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in po, pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in ts format

-t/--template
    read from TEMPLATE in ts format

-c/--context
    use supplied context instead of the one in the .po file comment